@media screen and (-webkit-min-device-pixel-ratio:0) {
@media only screen
and (min-width : 1200px){ 

}


}





@media only screen
and (min-width : 1200px) {
	.container { width:1130px;}
	.container_1{}
	/*--takesurvey----*/
.take-survey-inner-survey{padding-left:30px;}
.width-cstomiz-surevy h3{padding-top:5px;}
.watch-custom-width-1{width:22%;}
.watch-custom-width-2{width:78%;}


/*-----news------*/
.news-main .mypad{padding: 0px 30px;}
.news-main .container{background:#fff;}

/*-----landingpage-----*/

.home_page_video video { width:366px; position: relative;
    top: -37px;
    left: -26px;}

}
@media only screen
and (max-width : 1300px) {
/*-- 09-11-2015 --*/
.tvnzvideos { max-width:100%;}
}

@media only screen
and (max-width : 1200px) {
.take-part {
    bottom: -35px;
	top:inherit;
 }	
/*-----landingpage-----*/

.home_video_wrap:before { width:100%; height: 539px; top: -200px;}


}	
@media only screen
and (max-width : 992px) {
	/*-----header----------*/
	.nav-aftr li a{ color:#000; padding: 41px 15px; font-size:10.41pt;}
	/*--------header-end----------*/
	
	/*---------content-home----*/
	.home-content h2 {font-size: 40pt;
	}
	.home-content h4 {
    font-size: 12.81pt;}
	.about-us-content h2 {font-size: 40pt;
	}
	.about-us-content h4 {
	}
	.take-survey-quick-poll h4 { margin:0;}
	.take-survey-quick-poll form {font-size: 18px;}
	take-survey-inner-survey h4 {
    font-size: 20px;}
	.take-survey-inner-survey p {
    font-size: 14px;
}

.section-watch-ryt h4 {
    font-size: 16px;}
	.section-watch-ryt p {
    font-size: 14px;}
	.tak-survey-bottom {padding-top: 50px;}
	
/*-----landingpage-----*/

.home_video_wrap:before { height: 539px; top: -109px;}
}


@media only screen
and (max-width : 824px) {
	/*-----header----------*/
	.nav-aftr li a{ color:#000; padding: 41px 10px; font-size:14px;}
	/*--------header-end----------*/
}

@media only screen
and (min-width : 768px) {


}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	.home_page_video video { width:80%;}
	
}

@media only screen
and (min-width : 768px)  
and (max-width : 1200px) {
.middle_home_section::before { bottom:-10px;}
	.middle_home_section::after { top:-5px;}
}



@media only screen
and (min-width : 768px)  
and (max-width : 992px) {
 	.commentlist li.comment .comment-body p { width:80%;}
 }
@media only screen
and (max-width : 768px) {
	
	/*-----header----------*/
	.user-prfile{float:right;}
	.icon-bar{background-color:#313131;}
	.navbar-upg{float:none;}
	.nav-aftr li a { padding: 15px 0 15px 15px;
}
	.navbar-cstomiz{width:100%; padding:0; margin:0;}
	.nav-aftr{margin:0 ;padding:0;}
.nav-aftr .dropdown-menu {
    position: static;
    float: left;
    width: 100%;
    box-shadow: none;
    border: none;
    background: transparent;
}
.home-inner-left{padding-right:0;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width:97.5% !important;}

li#menu-item-81 { position:static; width:100%;}
li#menu-item-81 > a { padding:15px 0 15px 15px;}
li.userpic, li.uname {display:none;}
.tvnzvideos {width:100%;}
	/*--------header-end----------*/
	/*---------content-home----*/
	.home-content h2 {font-size: 30pt;
	}
	.home-content h4 {
    font-size: 10.81pt;}

	  .survey-btn a {padding: 10px 25px;
}
.home-inner-right img{width:100%}

/*-----about-us----*/
.about-us-content  h2 {font-size: 30pt;
	}
.about-us-content  h4 {
    font-size: 10.81pt;}
	.other-clients ul li{padding:10px 12px;}
	
	
	
	.take-part {
    bottom: 0;}
	.take-survey-inner-survey {
    padding-bottom: 54px;}
	.take-survey-inner-survey h4 {
    font-size: 20px;
		}
.section-watch-ryt h4 {
    font-size: 20px;}		
.take-survey-inner {
    padding: 0;
}

/*------------- Landing page --------------*/
.middle_home_section:before, .middle_home_section:after { background-color:transparent;}
.middle_home_section_inner  { background-color:transparent; border:none; padding:0;}
.bottom_home_section { padding-bottom:240px;}

.home_video_wrap::before { background-image:none; height:0; width:0;}
.bottom_home_section { background-color:transparent;}
/*.home_bottom_panel { background-image:url(../images/home_video_man_bg.png); background-repeat:no-repeat; background-position:center 0; }*/
.home_video_wrap { padding-top:30px; text-align:center;}
.forgot_pass { color:#000;}
.home_video_wrap { display:none;}
.play_video_button .black_button { margin:20px 0; text-decoration:none;}

.home-content h1 { font-size:55px;}
.home-content h5 { font-size:15px;}


.commentlist li.comment .comment-author.vcard, .commentlist li.comment ul.children .comment-author.vcard { width:100%; text-align:center; margin-bottom:20px;}
.commentlist li.comment .comment-body p { width:100%;}

/*-- 09-11-2015 --*/
header.sticky { position:static;}


footer { position:static;}
.navbar-header { margin-top:25px;}
.navbar { min-height:0;}
.navbar-nav > li { float:left; width:100%;}
}


@media only screen
and (max-width : 480px) {
	.col-xxs-12
		{
		width:100%; float:left;}
		img.alignright{width:100%;}

	.home_bottom_panel {background-size:100% auto;}
	
	/*-- 09-11-2015 --*/
	footer .social-icons li a { width:28px; height:28px; background-size:cover;}
	
}
	
	